@charset "utf-8";

/* CSS Document */

html, body {
	min-width:671px;
}


/* common */

#tv_Navi li {
	float:left;
	margin-left:15px;
	height:52px;
	cursor:pointer;
	overflow:hidden;
}

#tv_Navi li:first-child {
	margin-left:0px;
	
}

#tv_Navi li:hover img, #tv_Navi li.active img {
	margin-top:-52px;
}

#tv_Navi li.active {
	cursor:default;
}


.tv_Contents h3 {
	text-align:center !important;
	padding-top:40px !important;
	padding-bottom:20px; /* 40px !important;*/
}

#subSounds {
	font-size:12px;
	line-height:1.8em;
	width:590px;
}

.tv_SubCaption {
	margin-top: 24px;
	margin-bottom: 5px;
	font-weight:bold;
	font-size:14px;
	color:#000;
	margin-left: -7px;
}

.tv_GuestCaption {
	font-weight: bold;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 10px;
	border-top: 1px solid #eaeaea;
	padding-top: 20px;
	color:#38b25b;
}

.tv_GuestCaption.subCaption {
	margin-top:0px;
	border-top:none;
	padding-top:0px;
}

.guest {
	color:#8e8e8e;
}

#tv_onairList {
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	margin-top:40px;
}

#tv_onairList td {
	padding: 8px 0;
	vertical-align: middle;
	
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding-left:20px;
}

.tv_Ch {
	font-weight:bold;
	background:#fafafa;
}


/* top */
#goodsWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
	padding:0 0 100px 0;
	position:relative;
}

#goodsWrapper h2{
	padding:40px 0 20px;
}

#mediaContents{
	padding:0 0 0 55px;
	padding-top:47px;
}

#tv_animeList li {
	float:left;
	margin-left:16px;
	position:relative;
}

#tv_animeList li:first-child {
	margin-left:0px;
}

#tv_animeList .itemName {
	text-align: center;
	line-height: 1.4;
	font-size: 11px;
	margin-top: 14px;
}

.tv_btnPlay {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-15px;
	margin-top:-28px;
}

#bdBox .boxUnit {
	float:left;
	margin-left:16px;
}

#bdBox .boxUnit:first-child {
	margin-left:0px;
}

#bdBox .itemName {
	text-align: center;
	line-height: 1.4;
	font-size: 11px;
	margin-top: 14px;
}



/*	---------------------------------------------	*/

ul#bddvd li{
	width:128px;
	float:left;
	margin:0 8px 15px;
	min-height:119px;
}

ul#cd li{
	width:110px;
	float:left;
	margin:0 15px 15px;
}

ul#book li{
	width:85px;
	float:left;
	margin:0 15px 15px;
}

div.thumbUnit p.pkgs{
	margin-bottom:6px;
}

div.thumbUnit p.itemName{
	text-align:center;
	line-height:1.4;
	font-size:11px;
	margin-top:14px;
}


div.infoUnit{
	display:none;
}


#bddvd div.infoUnit{
	width:357px;
	margin:0 auto;
	text-align:center;
}


#cd div.infoUnit{
	width:301px;
	margin:0 auto;
	text-align:center;
}

#book div.infoUnit{
	width:227px;
	margin:0 auto;
	text-align:center;
}

div.infoUnit p,
div.infoUnit li,
div.infoUnit dt,
div.infoUnit dd{
	text-align:left;
	line-height:1.5;
	padding-bottom:8px;
}

div.infoUnit p.pkgl{
	margin-bottom:5px;
}

div.infoUnit p.itemName{
	font-weight:bold;
}

div.infoUnit dt,
div.infoUnit dd{
	font-size:10px;
	line-height:1.2;
	padding-bottom:5px;
}

div.infoUnit div.buy{
	margin:8px 0 0 0;
}


/* detailWindow */
#itemDetailWindow {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:100;
}

#itemDetailBG {
	position:fixed;
	left:50%;
	top:0px;
	width: 671px;
	margin-left: -368px;
	height:100%;
	
	background:#FFF;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}

#itemDetailView {
	position:fixed;
	top:50%;
	left:50%;
	
}

#btnDetailClose, #btnAmenityClose, #btnBoxDetailClose{
	cursor:pointer;
	width:31px;
	height:31px;
	
	position: fixed;
	left: 50%;
	margin-left: 252px;
	top:20px;
	
	overflow:hidden;
	
	background:url(../tv_series/img/btn_close_off.png);
}

#btnDetailClose:hover, #btnAmenityClose:hover, #btnBoxDetailClose:hover {
	background:url(../tv_series/img/btn_close_off.png);
	background-position:0px -31px;
}


/* --------------------------------- */
#tv_boxAmenity {
	display:none;
}

#tv_boxAmenity a {
	color:#38b25d;
}

#tv_boxDetail {
	background:url(../tv_series/img/detail/bdbox_1.jpg);
	background-repeat:no-repeat;
	min-height:275px;
	padding-left:210px;
}

#tv_boxDetail dt, #tv_boxDetail dd {
	line-height:1.4em !important;
	font-size:12px;
}

#tv_boxDetail dt {
	font-size:14px;
	font-weight:bold;
}

.tv_boxDate {
	font-size:12px;
	padding-top:10px!important;
}

.tv_boxInfo {
	color:#38b25d;
	margin-top:15px;
}

.tv_boxCode {
	margin-top:20px;
}

.tv_boxCode span {
	display:inline-block;
	width:130px;
	line-height:1.5em;
}

.tv_boxCaption {
	color:#38b25d;
	margin-top:20px;
	font-weight:bold;
}

.tv_boxShop {
	margin-top:20px;
}

.shopCaption {
	margin-top:20px;
	margin-left:30px;
}

.tv_boxDetail {
	width:540px;
	margin:0px auto;
}

.tv_boxAmenityList {
	margin-top:15px;
}

.tv_boxAmenityList li {
	float:left;
	margin-left:50px;
	width:240px;
}

.itemName {
	font-weight:bold;
	padding:5px 0px;
}

.itemDescription {
	margin-top:10px;
}


.amenityNotice {
	width:580px;
	margin:0px auto;
	margin-top:30px;
}

#tv_boxDetailWrapper {
	display:none;
	width:540px;
	margin:0px auto;
	padding-top:58px;
}

#tv_boxDetailWrapper .infoUnit {
	display:block;
}